How to remove php-random-compat from Debian 9 (Stretch)